#practice-area {
    display: none;
}

#selection-area {
    display: flex;
    flex-direction: column;
    width: 95vw;
    border-radius: 10px;
    background-color: FloralWhite;
    /*#65655d;*/
    position: relative;
    top: 70px;
    bottom: 0;
    margin: 0 auto;

    right: 0;
    font-family: Verdana, Geneva, sans-serif;
    color: black;
    z-index: 0;
    padding-bottom: 10px;
    /* height: 280px; */
    overflow-y: auto;
}

#selection-title {
    font-size: 23px;
    text-align: center;
    margin-top: 15px;
    font-weight: bold;
}

#selection-number-type {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    margin-top: 30px;
}

#selection-number-type label {
    margin-left: 10px;
}

input {
    scale: 1.6;
}

#selection-number-list {
    display: flex;
    flex-direction: column;
    margin: 0 auto;
    margin-top: 15px;
    font-size: 18px;
}

#selection-number-list label {
    margin-left: 10px;
}

#selection-nav {
    text-align: center;
    margin-top: 30px;
}

.clsLabelNumb {
    font-size: 13px;
}

@media only screen and (min-device-width : 650px) and (max-device-width : 1024px) and (orientation : portrait) {
    #selection-area {
        width: 500px;
    }
}

@media screen and (min-device-width: 760px) and (orientation:landscape) {
    #selection-area {
        width: 500px;
    }
}

@media screen and (min-device-width: 1200px) {
    #selection-area {
        width: 500px;
    }
}